{% extends "base.html" %}
{% load static %}

{% block content %}
<div class="d-flex flex-column mx-auto " style="max-width:70%; margin-top:10%; margin-bottom:10%;">
	<table class="table table-striped">
	  <thead>
	    <tr>
	      <th scope="col">No</th>
	      <th scope="col">NIK</th>
	      <th scope="col">Nama Pasien</th>
	      <th scope="col">Action</th>
	    </tr>
	  </thead>
	  <tbody>
	    <tr>
	      <th scope="row">1</th>
	      <td>Mark</td>
	      <td>Otto</td>
	      <td>
	      	<div class="d-flex flex-column" style="max-width:60%;">
	      		<button type="button" class="btn btn-outline-success btn-sm my-1">Update</button>
	      		<button type="button" class="btn btn-outline-danger btn-sm my-1">Delete</button>
	      		<button type="button" class="btn btn-outline-primary btn-sm my-1">Detail</button>
	      	</div>
	      </td>
	    </tr>
	    <tr>
	      <th scope="row">2</th>
	      <td>Jacob</td>
	      <td>Thornton</td>
	      <td>
	          	<div class="d-flex flex-column" style="max-width:60%;">
	      		<button type="button" class="btn btn-outline-success btn-sm my-1">Update</button>
	      		<button type="button" class="btn btn-outline-danger btn-sm my-1">Delete</button>
	      		<button type="button" class="btn btn-outline-primary btn-sm my-1">Detail</button>
	      	</div>
	      </td>
	    </tr>
	    <tr>
	      <th scope="row">3</th>
	      <td>Larry</td>
	      <td>the Bird</td>
	      <td>
	      	  	<div class="d-flex flex-column" style="max-width:60%;">
	      		<button type="button" class="btn btn-outline-success btn-sm my-1">Update</button>
	      		<button type="button" class="btn btn-outline-danger btn-sm my-1">Delete</button>
	      		<button type="button" class="btn btn-outline-primary btn-sm my-1">Detail</button>
	      	</div>
	      </td>
	    </tr>
	  </tbody>
	</table>
</div>
{% endblock content %}